## pdp 0.0.1

=== DESCRIPTION ===
Package: pdp
Type: Package
Title: Partial Dependence Functions
Version: 0.0.1
Date: 2016-09-01
Authors@R: person("Brandon", "Greenwell", email = "greenwell.brandon@gmail.com",
  role = c("aut", "cre"))
Description: A general framework for creating partial dependence plots from
    various types machine learning models in R.
License: GPL (>= 2)
URL: https://github.com/bgreenwell/partial
BugReports: https://github.com/bgreenwell/partial/issues
Depends: R (>= 3.2.5)
Suggests: e1071, kernlab, nnet, party, partykit, randomForest, rpart,
        testthat, xgboost
Imports: grDevices, lattice, magrittr, mgcv, plyr, stats, viridis
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-09-02 00:36:22 UTC; w108bmg
Author: Brandon Greenwell [aut, cre]
Maintainer: Brandon Greenwell <greenwell.brandon@gmail.com>
Repository: CRAN
Date/Publication: 2016-09-02 12:19:13
