## pdp 0.1.0

=== DESCRIPTION ===
Package: pdp
Type: Package
Title: Partial Dependence Plots
Version: 0.1.0
Authors@R: person("Brandon", "Greenwell", email = "greenwell.brandon@gmail.com",
  role = c("aut", "cre"))
Description: A general framework for constructing partial dependence plots from
    various types machine learning models in R.
License: GPL (>= 2)
URL: https://github.com/bgreenwell/pdp
BugReports: https://github.com/bgreenwell/pdp/issues
Depends: R (>= 3.2.5)
Suggests: C50, Cubist, e1071, earth, gbm, kernlab, nnet, party,
        partykit, rpart, testthat, xgboost
Imports: grDevices, lattice, magrittr, mgcv, plyr, randomForest, stats,
        viridis
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-06 18:47:37 UTC; w108bmg
Author: Brandon Greenwell [aut, cre]
Maintainer: Brandon Greenwell <greenwell.brandon@gmail.com>
Repository: CRAN
Date/Publication: 2016-10-06 21:42:20
