## pdp 0.4.0

=== DESCRIPTION ===
Package: pdp
Type: Package
Title: Partial Dependence Plots
Version: 0.4.0
Authors@R: person("Brandon", "Greenwell", email = "greenwell.brandon@gmail.com",
  role = c("aut", "cre"))
Description: A general framework for constructing partial dependence (i.e., 
  marginal effect) plots from various types machine learning models in R.
License: GPL (>= 2)
URL: https://github.com/bgreenwell/pdp
BugReports: https://github.com/bgreenwell/pdp/issues
Depends: R (>= 3.2.5)
Suggests: adabag, C50, caret, Cubist, e1071, earth, gbm, ipred,
        kernlab, nnet, party, partykit, randomForest, ranger, rpart,
        testthat, xgboost (>= 0.6-0)
Imports: grDevices, gridExtra, lattice, magrittr, mgcv, plyr, stats,
        viridis
LazyData: TRUE
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-01-07 01:56:40 UTC; w108bmg
Author: Brandon Greenwell [aut, cre]
Maintainer: Brandon Greenwell <greenwell.brandon@gmail.com>
Repository: CRAN
Date/Publication: 2017-01-07 10:20:48
