## pdp 0.5.2

=== DESCRIPTION ===
Package: pdp
Type: Package
Title: Partial Dependence Plots
Version: 0.5.2
Authors@R: person("Brandon", "Greenwell", email = "greenwell.brandon@gmail.com",
  role = c("aut", "cre"))
Description: A general framework for constructing partial dependence (i.e., 
  marginal effect) plots from various types machine learning models in R.
License: GPL (>= 2)
URL: https://github.com/bgreenwell/pdp
BugReports: https://github.com/bgreenwell/pdp/issues
Depends: R (>= 3.2.5)
Suggests: adabag, C50, caret, Cubist, e1071, earth, gbm, ipred,
        kernlab, MASS, mda, nnet, party, partykit, randomForest,
        ranger, rpart, testthat, xgboost (>= 0.6-0)
Imports: boot, dplyr, ggplot2 (>= 0.9.0), grDevices, gridExtra,
        lattice, magrittr, methods, mgcv, plyr, Rcpp (>= 0.11.5),
        stats, viridis, utils
LazyData: TRUE
RoxygenNote: 6.0.1
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2017-03-12 18:09:49 UTC; w108bmg
Author: Brandon Greenwell [aut, cre]
Maintainer: Brandon Greenwell <greenwell.brandon@gmail.com>
Repository: CRAN
Date/Publication: 2017-03-13 06:52:56
