## pdp 0.7.0

=== DESCRIPTION ===
Package: pdp
Type: Package
Title: Partial Dependence Plots
Version: 0.7.0
Authors@R: person("Brandon", "Greenwell", email = "greenwell.brandon@gmail.com",
  role = c("aut", "cre"), comment = c(ORCID = "0000-0002-8120-0084"))
Description: A general framework for constructing partial dependence (i.e., 
  marginal effect) plots from various types machine learning models in R.
License: GPL (>= 2)
URL: https://bgreenwell.github.io/pdp/index.html,
        https://github.com/bgreenwell/pdp
BugReports: https://github.com/bgreenwell/pdp/issues
Depends: R (>= 3.2.5)
Suggests: adabag, AmesHousing, C50, caret, Cubist, doParallel, dplyr,
        e1071, earth, gbm, ipred, keras, kernlab, MASS, mda, nnet,
        party, partykit, progress, randomForest, ranger, rpart,
        testthat, xgboost (>= 0.6-0), knitr, rmarkdown, vip
Imports: ggplot2 (>= 0.9.0), grDevices, gridExtra, lattice, magrittr,
        methods, mgcv, plyr, stats, viridis, utils
LazyData: TRUE
RoxygenNote: 6.1.0
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2018-08-27 17:20:57 UTC; b780620
Author: Brandon Greenwell [aut, cre] (<https://orcid.org/0000-0002-8120-0084>)
Maintainer: Brandon Greenwell <greenwell.brandon@gmail.com>
Repository: CRAN
Date/Publication: 2018-08-27 17:50:03 UTC
