## pdp 0.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pdp
 Type: Package
 Title: Partial Dependence Plots
-Version: 0.8.1
+Version: 0.8.2
 Authors@R: person(c("Brandon", "M."), family = "Greenwell", 
     email = "greenwell.brandon@gmail.com", role = c("aut", "cre"), 
     comment = c(ORCID = "0000-0002-8120-0084"))
@@ -21,13 +21,13 @@
 Imports: foreach, ggplot2 (>= 3.0.0), grDevices, lattice, methods,
         rlang (>= 0.3.0), stats, utils
 LazyData: TRUE
-RoxygenNote: 7.1.2
+RoxygenNote: 7.3.2
 Encoding: UTF-8
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2022-06-07 16:30:46 UTC; bgreenwell
+Packaged: 2024-10-28 17:22:10 UTC; bgreenwell
 Author: Brandon M. Greenwell [aut, cre]
     (<https://orcid.org/0000-0002-8120-0084>)
 Maintainer: Brandon M. Greenwell <greenwell.brandon@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-06-07 20:40:05 UTC
+Date/Publication: 2024-10-28 17:50:02 UTC
