## pdp 0.8.3

=== DESCRIPTION ===
Package: pdp
Type: Package
Title: Partial Dependence Plots
Version: 0.8.3
Authors@R: person(c("Brandon", "M."), family = "Greenwell", 
    email = "greenwell.brandon@gmail.com", role = c("aut", "cre"), 
    comment = c(ORCID = "0000-0002-8120-0084"))
Description: A general framework for constructing partial dependence (i.e.,
        marginal effect) plots from various types machine learning models
        in R.
License: GPL (>= 2)
URL: https://github.com/bgreenwell/pdp
BugReports: https://github.com/bgreenwell/pdp/issues
Depends: R (>= 3.6.0)
Suggests: adabag, AmesHousing, C50, caret, covr, Cubist, doParallel,
        dplyr, e1071, earth, gbm, gridExtra, ICEbox, ipred, keras,
        kernlab, magrittr, MASS, Matrix, mda, mlbench, nnet, party,
        partykit, randomForest, ranger, reticulate, rpart, tinytest,
        xgboost (>= 3.1.3.1), knitr, rmarkdown, vip
Imports: foreach, ggplot2 (>= 3.4.0), grDevices, lattice, methods,
        rlang (>= 0.3.0), stats, utils
LazyData: TRUE
RoxygenNote: 7.3.2
Encoding: UTF-8
VignetteBuilder: knitr
NeedsCompilation: yes
Packaged: 2026-01-23 02:49:14 UTC; greenwbm
Author: Brandon M. Greenwell [aut, cre] (ORCID:
    <https://orcid.org/0000-0002-8120-0084>)
Maintainer: Brandon M. Greenwell <greenwell.brandon@gmail.com>
Repository: CRAN
Date/Publication: 2026-01-23 06:40:26 UTC
