## pdp 0.12.4

=== Makefile ===
--- 
+++ 
@@ -55,10 +55,11 @@
 install: all
 	#check if pd is installed. if this fails make install will stop here.
 	test -d $(prefix)/lib/pd
-	install -m 755 $(PDP_LIBRARY_NAME) $(prefix)/lib/pd/externs
+	install -d $(prefix)/lib/pd/extra
+	install -m 755 $(PDP_LIBRARY_NAME) $(prefix)/lib/pd/extra
 	install -m 755 -d $(prefix)/include/pdp
 	install -m 644 include/*.h $(prefix)/include/pdp
-	install -m 644 abstractions/*.pd $(prefix)/lib/pd/externs
+	install -m 644 abstractions/*.pd $(prefix)/lib/pd/extra
 	install -m 644 doc/objects/*.pd $(prefix)/lib/pd/doc/5.reference
 	install -m 755 -d $(prefix)/lib/pd/doc/pdp
 	install -m 755 -d $(prefix)/lib/pd/doc/pdp/introduction
