=== scaf/rules/Makefile ===
OBJ = carules.scafo

.SUFFIXES: .scaf
.SUFFIXES: .scafo

.scaf.scafo:
	../compiler/scafc $*.scaf

all:	$(OBJ)

clean:
	rm -f *.scafo
	rm -f *.s
	rm -f *~
