## pdp 0.12.5

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,18 @@
 include Makefile.config
+
+# hc ?
+#ifeq ($(OS_NAME),darwin)
+#all: darwin
+#else
+#all: linux
+#endif
 
 
 all: $(PDP_TARGET)
+
+everything: all
+	make -C opengl
+	make -C scaf
 
 pdp_all:
 	make -C system
@@ -10,7 +21,7 @@
 
 darwin:	pdp_all
 	rm -f pdp.pd_darwin
-	$(CC)  -o pdp.pd_darwin modules/*/*.o system/pdp.o system/*/*.o puredata/*.o $(PDP_LIBS) -bundle -undefined  error  -twolevel_namespace -bundle_loader $(PD_EXECUTABLE) 
+	$(CC)  -o pdp.pd_darwin modules/*/*.o system/pdp.o system/*/*.o puredata/*.o $(PDP_LIBS) -bundle -undefined  dynamic_lookup  -twolevel_namespace -bundle_loader $(PD_EXECUTABLE) 
 
 
 linux: pdp_all
@@ -27,9 +38,11 @@
 	make -C puredata clean
 	make -C modules clean
 
-clean: buildclean
+backupclean:
+	rm -f *~ */*~ */*/*~
+
+clean: buildclean backupclean
 	rm -f pdp.pd_linux
-	rm -f *~
 
 distroclean: buildclean
 	make -C scaf clean
@@ -68,3 +81,7 @@
 	install -m 644 doc/introduction/*.pd $(prefix)/lib/pd/doc/pdp/introduction
 	install -m 644 doc/examples/*.pd $(prefix)/lib/pd/doc/pdp/examples
 	install -m 755 bin/pdp-config $(prefix)/bin
+
+dist:
+	bin/snapshot `bin/release-version`
+	echo bump PDP_VERSION in configure.ac!
