=== debian/control ===
Source: pdp
Section: graphics
Priority: extra
Maintainer: Paul Brossier <piem@debian.org>
Uploaders: IOhannes m zmoelnig (gpg-key at iem) <zmoelnig@iem.at>
Build-Depends: debhelper (>= 9),
 docbook-to-man,
 puredata-dev | puredata (>= 0.38),
 libquicktime-dev,
 libsdl1.2-dev,
 libpng-dev,
 libgsl0-dev,
 libxv-dev,
 freeglut3-dev
Standards-Version: 3.9.3
Homepage: http://zwizwa.be/pdp/

Package: pd-pdp
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 puredata-core | pd
Description: Graphics system for Pd
 PDP is an extension library for Pd that allows you to manipulate movies 
 and live video data in realtime. PDP stands for Pd Packet, the data 
 container that is used for images in PDP.
