## pdp 0.14.1

=== modules/Makefile ===
# build subdirs
current:
	make -C generic
	make -C image_basic
	make -C image_io
	make -C image_special
	make -C matrix_basic
	make -C test


clean:
	make -C generic clean
	make -C image_basic clean
	make -C image_io clean
	make -C image_special clean
	make -C matrix_basic clean
	make -C test clean
	rm -f *~
	rm -f *.o
