=== debian/changelog ===
pdp (1:0.14.1-5) unstable; urgency=medium

  * Fix search-path-adding in a more compatible way
    (Closes: #872905)
  * More spelling fixes
  * Dropped numbers from patch names
  * Dropped empty lines from patches
  * Modernized Vcs-Browser stanza
  * Bumped standards to 4.1.0
    * Set package priority to "optional"
  * Bumped dh compat to 10

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 22 Aug 2017 12:22:30 +0200

pdp (1:0.14.1-4) unstable; urgency=medium

  * debian/patches/searchpath_check.patch: update for puredata 0.48.0-1
    (closes: #872675)
  * debian/control: bump to 4.0.0
  * debian/control: update Vcs-Git

 -- Paul Brossier <piem@debian.org>  Sun, 20 Aug 2017 16:06:50 +0200

pdp (1:0.14.1-3) unstable; urgency=medium

  * Switch B-D to unversioned libgsl-dev
  * Depend on "puredata" rather than "puredata-core"
  * Drop sub-packages' dependency on pd (satisfied by pd-pdp)
  * Removed obsolete dh after/before
  * Update Vcs-Browser stanza
  * Added debian/git-tuneclone.sh script
  * Bumped Standards-version to 3.9.6

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 23 Nov 2015 22:55:41 +0100

pdp (1:0.14.1-2) unstable; urgency=medium

  * Un-nest functions (Closes: #758569)
    * Made un-nested functions thread-safe.
  * Added missing #includes for function declarations.
  * Changed my uploader's name

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 01 Sep 2014 14:39:48 +0200

pdp (1:0.14.1-1) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.14.1

  * Added pdp_opengl
    - openGL-support has been re-added upstream
    - Available via "pd-3dp" package
  * Added scaf
    - Available via "pd-scaf" package
    - Added manpage for the scaf-compiler "scafc"
    - Added lintian override for non-hardended scafo files
  * debian/patches
    - Updated patches to new upstream
    - Single patch removing zealous installation-check for Pd
    - Added DESTDIR support
    - Ensured availability of /usr/bin
    - Fixed syntax-errors in scaf/configure.ac
  * Added hardening flags
  * Bumped Standards-Version to 3.9.5

  [ Paul Brossier ]
  * pd-scaf: build only on platform supporting mmx
  * debian/patches/nohardcoded_mmx.patch: remove hardcoded -mmmx
  * debian/rules: add -mmmx to CFLAGS where need be

 -- Paul Brossier <piem@debian.org>  Sun, 29 Dec 2013 13:44:43 -0400

pdp (1:0.14.0-1) unstable; urgency=low

  New upstream release (Closes: #398013, LP: #136216)

  [ IOhannes m zmölnig ]
  * Imported Upstream version 0.14.0
  * Updated debian/patches/
   * Removed patches applied upstream
   * Refreshed other patches
   * Fixed hardening for pdp_opengl
  * Removed pdp_opengl/3dp
   * not ported upstream
  * Native V4L2-support on linux-architectures
    * Build-depend on libv4l-dev
  * GNU/kFreeBSD fixes (Closes: #627904)
    * Don't include <linux/types.h> on non-linux platforms
  * Enable MMX on amd64
  * Proper libdir installation
    * Install everything to /usr/lib/pd/extra/pdp/
    * Check on startup, whether libdir-path is searched
  * Made "pdp_help_input" abstraction work in all circumstances
  * Use dh-autoreconf
  * Added Vcs-* stanzas
  * Install CHANGES.LOG as upstream Changelog
  * Added debian/NEWS
  * Run strip/shlipdeps on .pd_linux files
  * Fix permissions of .pd_linux files (Closes: #716133, #716276)
  * Updated my Uploader's name
  * Converted debian/copyright to DEP-5
  * Bumped standards to 3.9.4

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Tue, 12 Nov 2013 14:06:00 +0100
