## pdp 0.14.1%2Bdarcs20180201

=== debian/control ===
Source: pdp
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Paul Brossier <piem@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 docbook-to-man,
 freeglut3-dev,
 libgsl-dev | libgsl0-dev,
 libpng-dev,
 libquicktime-dev,
 libsdl1.2-dev,
 libv4l-dev [linux-any],
 libxv-dev,
 puredata-dev | puredata,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://zwizwa.be/pdp/
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pdp.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pdp

Package: pd-pdp
Architecture: any
Depends:
 puredata | pd,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 pd-3dp,
 pd-scaf,
Description: Graphics system for Pd
 PDP is an extension library for Pd that allows you to manipulate movies
 and live video data in realtime. PDP stands for Pd Packet, the data
 container that is used for images in PDP.

Package: pd-3dp
Architecture: any
Depends:
 pd-pdp,
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 pd-scaf,
Description: openGL extensions for PDP
 PDP is an extension library for Pd that allows you to manipulate movies
 and live video data in realtime. PDP stands for Pd Packet, the data
 container that is used for images in PDP.
 .
 This library extends PDP with texture and render context packets,
 to use some of the power of current video hardware.
 .
 Warning: this is still experimental and incomplete!

Package: pd-scaf
Architecture: amd64 i386
Depends:
 pd-pdp,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Simple Cellular Automaton Forth for PDP
 PDP is an extension library for Pd that allows you to manipulate movies
 and live video data in realtime. PDP stands for Pd Packet, the data
 container that is used for images in PDP.
 .
 This is a PDP extension lib that contains modules for cellular
 automata built on a (very) minimal forth-like virtual system
 (scaf - simple cellular automaton forth) to define update rules.
 A compiler is included to produce 'scafo' object code that can be
 dynamically loaded into the [pdp_ca] module. So it is possible to
 add/change rules without restarting Pd.
